libsys-virt-perl 2.5.0-1 source package in Ubuntu

Changelog

libsys-virt-perl (2.5.0-1) unstable; urgency=medium

  * Import upstream version 2.5.0
  * Bump versioned Build-Depends on libvirt-dev to (>= 2.5.0~)

 -- Salvatore Bonaccorso <email address hidden>  Fri, 23 Dec 2016 10:43:56 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-12-23
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libsys-virt-perl_2.5.0-1.dsc 2.3 KiB f143fea81815a356542df0f95b2d7cc9593c2ac48977a1a5416a4fa5dd97a9bb
libsys-virt-perl_2.5.0.orig.tar.gz 112.7 KiB 822117feaa3159ce97341cd50569fbb99b9562d3c9505a289b00546ec907db80
libsys-virt-perl_2.5.0-1.debian.tar.xz 5.7 KiB ea65625bbdaef75f74759bd64d740adf3ad1a34deada88e2154394f0da38c0aa

No changes file available.

Binary packages built by this source

libsys-virt-perl: No summary available for libsys-virt-perl in ubuntu zesty.

No description available for libsys-virt-perl in ubuntu zesty.

libsys-virt-perl-dbgsym: No summary available for libsys-virt-perl-dbgsym in ubuntu zesty.

No description available for libsys-virt-perl-dbgsym in ubuntu zesty.